/*
CSE 190 M, Summer 2010
Style sheet for New York Times page
This style sheet demonstrates a floating multi-column layout.
It is a useful example for HW2.
*/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
}

.column {
	border: 1px solid gray;
	float: left;
}

#linkbar {
	width: 10em;
}

#newsstories {
	width: 16em;
}

#newsstories2 {
	width: 350px;
}

#column4 {
	width: 18em;
}

#bigpapa {
	border: 1px solid gray;
	overflow: hidden;
	margin-left: 5%;
	margin-right: 5%;
}

ul {
	list-style-type: none;
	padding-left: 2px;
}
